<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools">

    <ImageView
        android:id="@+id/head_view"
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:layout_marginLeft="4dp"
        android:layout_marginRight="4dp">

    </ImageView>
</layout>
